#!/usr/bin/python 
# -*- coding: utf-8 -*-
#
# Skapa QR-koder
#
# Kompatibelt med Python 3+
#
# 2 bibliotek behöver installeras:
#
# pip3 install pyqrcode
# pip3 install pypng


# Importera bibliotek som ska användas
import pyqrcode

# Sträng som inehåller det som ska läggas in i QR-koden
url="https://copperside.se"

# Skapa QR-kod
qr=pyqrcode.create(url)

# Spara QR-kod som .svg (vektorformat)
qr.svg("qr.svg", scale = 8)
# Spara QR-kod smo .png (bitmapformat)
qr.png("qr.png", scale = 6)
